Bug 1733805 - watchdog: BUG: soft lockup - CPU#1 stuck for 22s! [swapper/1:0] RTL8188
Summary: watchdog: BUG: soft lockup - CPU#1 stuck for 22s! [swapper/1:0] RTL8188
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 31
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-28 19:42 UTC by Thedemon007
Modified: 2020-11-24 16:57 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-24 16:57:05 UTC
Type: Bug


Attachments (Terms of Use)
dmesg and backtrace (25.44 KB, application/x-7z-compressed)
2019-07-28 19:42 UTC, Thedemon007
no flags Details
Backtraces (20.77 KB, application/x-7z-compressed)
2020-05-29 07:59 UTC, Thedemon007
no flags Details
2 dmesg and backtraces with new kernel (45.94 KB, application/x-7z-compressed)
2020-05-31 10:57 UTC, Thedemon007
no flags Details

Description Thedemon007 2019-07-28 19:42:33 UTC
Created attachment 1594114 [details]
dmesg and backtrace

1. Please describe the problem:
Computer hang for a seconds i think is related with wifi driver of RTL8188CE

2. What is the Version-Release number of the kernel:
5.1.18-200.fc29

3. Did it work previously in Fedora? If so, what kernel version did the issue
 Idk, but i have problems before upgrade to fedore 29 so problem are present in 4.16.3-301.fc28.x86_64 too.

4. Can you reproduce this issue?
No sometimes occurred at started the os so to fix i disconnect wifi and reconnect.

Comment 1 Justin M. Forbes 2019-08-20 17:43:39 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 29 kernel bugs.

Fedora 29 has now been rebased to 5.2.9-100.fc29.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 30, and are still experiencing this issue, please change the version to Fedora 30.

If you experience different issues, please open a new bug report for those.

Comment 2 Justin M. Forbes 2019-09-17 20:09:11 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Comment 3 Thedemon007 2020-05-29 07:59:38 UTC
Created attachment 1693269 [details]
Backtraces

kernel 5.6.11-200.fc31.x86_64

Comment 4 Thedemon007 2020-05-31 10:57:50 UTC
Created attachment 1693812 [details]
2 dmesg and backtraces with new kernel

[  104.241926] wlp1s0: associated
[  104.349075] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
[  863.676436] watchdog: BUG: soft lockup - CPU#1 stuck for 22s! [swapper/1:0]
[  863.676440] Modules linked in: ccm ip6t_REJECT nf_reject_ipv6 ip6t_rpfilter ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c overlay ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc squashfs zstd_decompress loop rtl8192ce rtl_pci rtl8192c_common rtlwifi uvcvideo mac80211 videobuf2_vmalloc videobuf2_memops cfg80211 videobuf2_v4l2 videobuf2_common videodev snd_hda_codec_hdmi intel_rapl_msr iTCO_wdt mc iTCO_vendor_support snd_hda_codec_idt snd_hda_codec_generic ledtrig_audio asus_wmi intel_rapl_common sparse_keymap x86_pkg_temp_thermal intel_powerclamp snd_hda_intel rfkill coretemp crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore intel_rapl_perf mei_hdcp pcspkr snd_intel_dspcfg snd_hda_codec snd_hda_core snd_hwdep libarc4 jmb38x_ms
[  863.676469]  snd_seq memstick snd_seq_device snd_pcm snd_timer snd mei_me mei soundcore lpc_ich i2c_i801 ip_tables i915 i2c_algo_bit cec drm_kms_helper drm sdhci_pci cqhci sdhci mmc_core crc32c_intel serio_raw jme mii wmi video fuse binder_linux(OE) ashmem_linux(OE)
[  863.676485] CPU: 1 PID: 0 Comm: swapper/1 Tainted: G           OE     5.6.13-200.fc31.x86_64 #1
[  863.676486] Hardware name: SIRAGON AIO SIRAGON/AHV, BIOS 1.01.GRT 02/02/2012
[  863.676493] RIP: 0010:ipt_do_table+0x149/0x610 [ip_tables]
[  863.676495] Code: 48 89 44 24 40 48 8d 04 86 48 89 44 24 30 8b 58 0c 48 03 5c 24 10 48 85 db 0f 84 28 02 00 00 0f b6 53 53 41 8b 46 0c 23 43 08 <3b> 03 89 d0 0f 95 c1 c0 e8 03 83 e0 01 38 c1 0f 85 af 01 00 00 41
[  863.676496] RSP: 0018:ffffb7fd000b4878 EFLAGS: 00000246 ORIG_RAX: ffffffffffffff13
[  863.676498] RAX: 0000000000000000 RBX: ffff8ab439f12208 RCX: 0000000000000003
[  863.676499] RDX: 0000000000000000 RSI: ffff8ab439f12000 RDI: ffff8ab439f12040
[  863.676500] RBP: ffff8ab43e99e400 R08: 0000000000985eb8 R09: 000000000009e168
[  863.676501] R10: 000000000004f0b4 R11: 000000000009e168 R12: ffff8ab3d958b700
[  863.676501] R13: ffffffffc0311398 R14: ffff8ab493b8a10c R15: ffff8ab498c2e000
[  863.676503] FS:  0000000000000000(0000) GS:ffff8ab49bb00000(0000) knlGS:0000000000000000
[  863.676504] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[  863.676505] CR2: 00001dfc34aef050 CR3: 00000000b160a005 CR4: 00000000000606e0
[  863.676506] Call Trace:
[  863.676509]  <IRQ>
[  863.676516]  ? ehci_irq+0x278/0x3b0
[  863.676519]  ? __dev_queue_xmit+0x36a/0x8c0
[  863.676523]  ? pci_write16_async+0x10/0x10 [rtl_pci]
[  863.676525]  ? pci_read16_sync+0x10/0x10 [rtl_pci]
[  863.676528]  ? rtl92ce_enable_interrupt+0x80/0x90 [rtl8192ce]
[  863.676531]  nf_hook_slow+0x40/0xb0
[  863.676535]  __ip_local_out+0xcb/0x120
[  863.676538]  ? ip_forward_options.cold+0x23/0x23
[  863.676540]  ip_local_out+0x18/0x50
[  863.676542]  __ip_queue_xmit+0x16c/0x420
[  863.676544]  ? __alloc_skb+0x72/0x1b0
[  863.676547]  __tcp_transmit_skb+0x52b/0xb40
[  863.676549]  ? __kmalloc_reserve.isra.0+0x2d/0x70
[  863.676552]  tcp_rcv_established+0x536/0x610
[  863.676554]  tcp_v4_do_rcv+0x131/0x1f0
[  863.676556]  tcp_v4_rcv+0xbfe/0xd00
[  863.676558]  ? __inet_lookup_established+0x30/0x140
[  863.676561]  ip_protocol_deliver_rcu+0x2b/0x1b0
[  863.676563]  ip_local_deliver_finish+0x44/0x50
[  863.676565]  ip_local_deliver+0xcb/0xe0
[  863.676567]  ? ip_protocol_deliver_rcu+0x1b0/0x1b0
[  863.676569]  ip_rcv+0x9c/0xb0
[  863.676571]  ? ip_rcv_finish_core.isra.0+0x410/0x410
[  863.676573]  __netif_receive_skb_one_core+0x60/0x70
[  863.676576]  netif_receive_skb+0x36/0x130
[  863.676606]  ieee80211_deliver_skb+0x1d9/0x220 [mac80211]
[  863.676624]  ieee80211_rx_handlers+0x7e6/0x2810 [mac80211]
[  863.676627]  ? common_interrupt+0xf/0xf
[  863.676629]  ? common_interrupt+0xa/0xf
[  863.676644]  ieee80211_prepare_and_rx_handle+0x3f8/0x12e0 [mac80211]
[  863.676659]  ? sta_info_get_bss+0x127/0x1c0 [mac80211]
[  863.676672]  ? sta_info_hash_lookup+0x108/0x160 [mac80211]
[  863.676687]  ieee80211_rx_napi+0x33c/0x9c0 [mac80211]
[  863.676702]  ieee80211_tasklet_handler+0xbc/0xd0 [mac80211]
[  863.676706]  tasklet_action_common.isra.0+0x5b/0x100
[  863.676709]  __do_softirq+0xee/0x2ff
[  863.676712]  irq_exit+0xe9/0xf0
[  863.676714]  do_IRQ+0x55/0xe0
[  863.676716]  common_interrupt+0xf/0xf
[  863.676718]  </IRQ>
[  863.676721] RIP: 0010:cpuidle_enter_state+0xc6/0x3e0
[  863.676722] Code: 90 31 ff e8 ec 2c 91 ff 80 7c 24 0f 00 74 17 9c 58 66 66 90 66 90 f6 c4 02 0f 85 ea 02 00 00 31 ff e8 5e 5f 97 ff fb 66 66 90 <66> 66 90 45 85 ed 0f 88 40 02 00 00 49 63 d5 4c 2b 64 24 10 48 8d
[  863.676723] RSP: 0018:ffffb7fd0007fe78 EFLAGS: 00000246 ORIG_RAX: ffffffffffffffd7
[  863.676725] RAX: ffff8ab49bb2ae80 RBX: ffff8ab49bb35e00 RCX: 000000000000001f
[  863.676726] RDX: 0000000000000000 RSI: 000000003d17422d RDI: 0000000000000000
[  863.676727] RBP: ffffffffa775ee40 R08: 000000c2b324dbd8 R09: 0000000000004412
[  863.676728] R10: 0000000000000885 R11: ffff8ab49bb29ca4 R12: 000000c2b324dbd8
[  863.676729] R13: 0000000000000005 R14: 0000000000000005 R15: ffff8ab49b274b00
[  863.676733]  ? cpuidle_enter_state+0xa4/0x3e0
[  863.676735]  cpuidle_enter+0x29/0x40
[  863.676738]  do_idle+0x1c0/0x260
[  863.676741]  cpu_startup_entry+0x19/0x20
[  863.676744]  start_secondary+0x152/0x190
[  863.676746]  secondary_startup_64+0xb6/0xc0

Comment 5 Thedemon007 2020-06-02 19:11:00 UTC
Last kernel 5.6.15-200.fc31.x86_64 have same issue i report too in bugzilla.kernel.org and upload new dmesg here: https://bugzilla.kernel.org/show_bug.cgi?id=208001 

[ 1808.091137] RIP: 0010:cpuidle_enter_state+0xc6/0x3e0
[ 1808.091139] Code: 90 31 ff e8 9c 26 91 ff 80 7c 24 0f 00 74 17 9c 58 66 66 90 66 90 f6 c4 02 0f 85 ea 02 00 00 31 ff e8 ce 5a 97 ff fb 66 66 90 <66> 66 90 45 85 ed 0f 88 40 02 00 00 49 63 d5 4c 2b 64 24 10 48 8d
[ 1808.091140] RSP: 0018:ffffb66c4007fe78 EFLAGS: 00000246 ORIG_RAX: ffffffffffffff13
[ 1808.091141] RAX: ffff8fa95bb2ae80 RBX: ffff8fa95bb35e00 RCX: 000000000000001f
[ 1808.091142] RDX: 0000000000000000 RSI: 000000003d174044 RDI: 0000000000000000
[ 1808.091143] RBP: ffffffff9e75ee40 R08: 0000019e75ecbdc9 R09: 000000007fffffff
[ 1808.091144] R10: 0000000000000002 R11: ffff8fa95bb29ca4 R12: 0000019e75ecbdc9
[ 1808.091145] R13: 0000000000000005 R14: 0000000000000005 R15: ffff8fa95b270000
[ 1808.091150]  ? cpuidle_enter_state+0xa4/0x3e0
[ 1808.091152]  cpuidle_enter+0x29/0x40
[ 1808.091156]  do_idle+0x1c0/0x260
[ 1808.091159]  cpu_startup_entry+0x19/0x20
[ 1808.091162]  start_secondary+0x152/0x190
[ 1808.091165]  secondary_startup_64+0xb6/0xc0
[ 1904.094827] watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [swapper/1:0]
[ 1904.094831] Modules linked in: ccm ip6t_REJECT nf_reject_ipv6 ip6t_rpfilter ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_raw iptable_security overlay xt_CHECKSUM iptable_mangle xt_MASQUERADE xt_comment iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c bridge stp llc ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc squashfs zstd_decompress loop rtl8192ce rtl_pci rtl8192c_common rtlwifi mac80211 intel_rapl_msr intel_rapl_common x86_pkg_temp_thermal cfg80211 intel_powerclamp libarc4 coretemp snd_hda_codec_hdmi uvcvideo snd_hda_codec_idt snd_hda_codec_generic ledtrig_audio crct10dif_pclmul videobuf2_vmalloc crc32_pclmul videobuf2_memops videobuf2_v4l2 videobuf2_common ghash_clmulni_intel intel_cstate videodev snd_hda_intel snd_intel_dspcfg snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd mc intel_uncore iTCO_wdt
[ 1904.094863]  intel_rapl_perf iTCO_vendor_support mei_hdcp asus_wmi sparse_keymap rfkill jmb38x_ms memstick soundcore mei_me mei i2c_i801 lpc_ich pcspkr ip_tables i915 i2c_algo_bit cec drm_kms_helper drm sdhci_pci cqhci sdhci crc32c_intel mmc_core serio_raw jme mii wmi video fuse
[ 1904.094877] CPU: 1 PID: 0 Comm: swapper/1 Tainted: G             L    5.6.15-200.fc31.x86_64 #1
[ 1904.094878] Hardware name: SIRAGON AIO SIRAGON/AHV, BIOS 1.01.GRT 02/02/2012
[ 1904.094884] RIP: 0010:__do_softirq+0x7e/0x2ff
[ 1904.094886] Code: 62 00 01 00 00 c7 44 24 30 0a 00 00 00 48 89 5c 24 18 48 89 5c 24 28 44 89 74 24 04 65 66 c7 05 06 a6 22 62 00 00 fb 66 66 90 <66> 66 90 b8 ff ff ff ff 48 c7 c6 00 51 60 9e 0f bc 44 24 04 83 c0
[ 1904.094888] RSP: 0018:ffffb66c400b4f58 EFLAGS: 00000206 ORIG_RAX: ffffffffffffff13
[ 1904.094889] RAX: 0000000000000000 RBX: ffff8fa95b270000 RCX: 000000000000001f
[ 1904.094890] RDX: 000000000000007a RSI: 000000003d174044 RDI: fffffff762bf5dbe
[ 1904.094891] RBP: 0000000000000000 R08: 000001b4eec285ea R09: 0000000000000001
[ 1904.094892] R10: 0000000000000000 R11: ffff8fa95fda7000 R12: 0000000000000028
[ 1904.094893] R13: 0000000000000000 R14: 0000000000000044 R15: 0000000000000000
[ 1904.094894] FS:  0000000000000000(0000) GS:ffff8fa95bb00000(0000) knlGS:0000000000000000
[ 1904.094895] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 1904.094896] CR2: 00007f7074c32000 CR3: 000000002c60a003 CR4: 00000000000606e0
[ 1904.094897] Call Trace:
[ 1904.094900]  <IRQ>
[ 1904.094907]  irq_exit+0xe9/0xf0
[ 1904.094910]  do_IRQ+0x55/0xe0
[ 1904.094913]  common_interrupt+0xf/0xf
[ 1904.094914]  </IRQ>
[ 1904.094918] RIP: 0010:cpuidle_enter_state+0xc6/0x3e0
[ 1904.094919] Code: 90 31 ff e8 9c 26 91 ff 80 7c 24 0f 00 74 17 9c 58 66 66 90 66 90 f6 c4 02 0f 85 ea 02 00 00 31 ff e8 ce 5a 97 ff fb 66 66 90 <66> 66 90 45 85 ed 0f 88 40 02 00 00 49 63 d5 4c 2b 64 24 10 48 8d
[ 1904.094920] RSP: 0018:ffffb66c4007fe78 EFLAGS: 00000246 ORIG_RAX: ffffffffffffffd7
[ 1904.094922] RAX: ffff8fa95bb2ae80 RBX: ffff8fa95bb35e00 RCX: 000000000000001f
[ 1904.094922] RDX: 0000000000000000 RSI: 000000003d174044 RDI: 0000000000000000
[ 1904.094923] RBP: ffffffff9e75ee40 R08: 000001b4ec5c565e R09: 000000007fffffff
[ 1904.094924] R10: 0000000000000001 R11: ffff8fa95bb29ca4 R12: 000001b4ec5c565e
[ 1904.094925] R13: 0000000000000005 R14: 0000000000000005 R15: ffff8fa95b270000
[ 1904.094929]  ? cpuidle_enter_state+0xa4/0x3e0
[ 1904.094932]  cpuidle_enter+0x29/0x40
[ 1904.094936]  do_idle+0x1c0/0x260
[ 1904.094939]  cpu_startup_entry+0x19/0x20
[ 1904.094942]  start_secondary+0x152/0x190
[ 1904.094944]  secondary_startup_64+0xb6/0xc0
[ 2198.075703] perf: interrupt took too long (2508 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 2600.277054] perf: interrupt took too long (3141 > 3135), lowering kernel.perf_event_max_sample_rate to 63000
[ 2656.105601] watchdog: BUG: soft lockup - CPU#1 stuck for 22s! [swapper/1:0]
[ 2656.105606] Modules linked in: ccm ip6t_REJECT nf_reject_ipv6 ip6t_rpfilter ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_raw iptable_security overlay xt_CHECKSUM iptable_mangle xt_MASQUERADE xt_comment iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c bridge stp llc ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc squashfs zstd_decompress loop rtl8192ce rtl_pci rtl8192c_common rtlwifi mac80211 intel_rapl_msr intel_rapl_common x86_pkg_temp_thermal cfg80211 intel_powerclamp libarc4 coretemp snd_hda_codec_hdmi uvcvideo snd_hda_codec_idt snd_hda_codec_generic ledtrig_audio crct10dif_pclmul videobuf2_vmalloc crc32_pclmul videobuf2_memops videobuf2_v4l2 videobuf2_common ghash_clmulni_intel intel_cstate videodev snd_hda_intel snd_intel_dspcfg snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd mc intel_uncore iTCO_wdt
[ 2656.105635]  intel_rapl_perf iTCO_vendor_support mei_hdcp asus_wmi sparse_keymap rfkill jmb38x_ms memstick soundcore mei_me mei i2c_i801 lpc_ich pcspkr ip_tables i915 i2c_algo_bit cec drm_kms_helper drm sdhci_pci cqhci sdhci crc32c_intel mmc_core serio_raw jme mii wmi video fuse
[ 2656.105649] CPU: 1 PID: 0 Comm: swapper/1 Tainted: G             L    5.6.15-200.fc31.x86_64 #1
[ 2656.105650] Hardware name: SIRAGON AIO SIRAGON/AHV, BIOS 1.01.GRT 02/02/2012
[ 2656.105655] RIP: 0010:__do_softirq+0x7e/0x2ff
[ 2656.105657] Code: 62 00 01 00 00 c7 44 24 30 0a 00 00 00 48 89 5c 24 18 48 89 5c 24 28 44 89 74 24 04 65 66 c7 05 06 a6 22 62 00 00 fb 66 66 90 <66> 66 90 b8 ff ff ff ff 48 c7 c6 00 51 60 9e 0f bc 44 24 04 83 c0
[ 2656.105659] RSP: 0018:ffffb66c400b4f60 EFLAGS: 00000206 ORIG_RAX: ffffffffffffff13
[ 2656.105660] RAX: 0000000000000000 RBX: ffff8fa95b270000 RCX: 000000000000001f
[ 2656.105661] RDX: 0000000000000045 RSI: 000000003d174044 RDI: fffffff762bf5dbe
[ 2656.105662] RBP: ffff8fa95bb192c0 R08: 0000026445c52a7a R09: 00000264d0426f80
[ 2656.105663] R10: 00000000000003d9 R11: 000000000000b080 R12: 0000000000000000
[ 2656.105664] R13: 0000000000000000 R14: 0000000000000082 R15: 0000000000000000
[ 2656.105665] FS:  0000000000000000(0000) GS:ffff8fa95bb00000(0000) knlGS:0000000000000000
[ 2656.105666] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 2656.105667] CR2: 00007f8a762e7000 CR3: 000000002c60a002 CR4: 00000000000606e0
[ 2656.105669] Call Trace:
[ 2656.105671]  <IRQ>
[ 2656.105678]  irq_exit+0xe9/0xf0
[ 2656.105681]  smp_apic_timer_interrupt+0x76/0x130
[ 2656.105683]  apic_timer_interrupt+0xf/0x20
[ 2656.105684]  </IRQ>
[ 2656.105688] RIP: 0010:cpuidle_enter_state+0xc6/0x3e0
[ 2656.105689] Code: 90 31 ff e8 9c 26 91 ff 80 7c 24 0f 00 74 17 9c 58 66 66 90 66 90 f6 c4 02 0f 85 ea 02 00 00 31 ff e8 ce 5a 97 ff fb 66 66 90 <66> 66 90 45 85 ed 0f 88 40 02 00 00 49 63 d5 4c 2b 64 24 10 48 8d
[ 2656.105690] RSP: 0018:ffffb66c4007fe78 EFLAGS: 00000246 ORIG_RAX: ffffffffffffff13
[ 2656.105692] RAX: ffff8fa95bb2ae80 RBX: ffff8fa95bb35e00 RCX: 000000000000001f
[ 2656.105693] RDX: 0000000000000000 RSI: 000000003d174044 RDI: 0000000000000000
[ 2656.105694] RBP: ffffffff9e75ee40 R08: 00000264406ae324 R09: 000000007fffffff
[ 2656.105695] R10: 0000000000000001 R11: ffff8fa95bb29ca4 R12: 00000264406ae324
[ 2656.105695] R13: 0000000000000005 R14: 0000000000000005 R15: ffff8fa95b270000
[ 2656.105700]  ? cpuidle_enter_state+0xa4/0x3e0
[ 2656.105702]  cpuidle_enter+0x29/0x40
[ 2656.105706]  do_idle+0x1c0/0x260
[ 2656.105709]  cpu_startup_entry+0x19/0x20
[ 2656.105712]  start_secondary+0x152/0x190
[ 2656.105715]  secondary_startup_64+0xb6/0xc0
[ 2720.108119] watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [swapper/1:0]
[ 2720.108124] Modules linked in: ccm ip6t_REJECT nf_reject_ipv6 ip6t_rpfilter ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_raw iptable_security overlay xt_CHECKSUM iptable_mangle xt_MASQUERADE xt_comment iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c bridge stp llc ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc squashfs zstd_decompress loop rtl8192ce rtl_pci rtl8192c_common rtlwifi mac80211 intel_rapl_msr intel_rapl_common x86_pkg_temp_thermal cfg80211 intel_powerclamp libarc4 coretemp snd_hda_codec_hdmi uvcvideo snd_hda_codec_idt snd_hda_codec_generic ledtrig_audio crct10dif_pclmul videobuf2_vmalloc crc32_pclmul videobuf2_memops videobuf2_v4l2 videobuf2_common ghash_clmulni_intel intel_cstate videodev snd_hda_intel snd_intel_dspcfg snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd mc intel_uncore iTCO_wdt
[ 2720.108155]  intel_rapl_perf iTCO_vendor_support mei_hdcp asus_wmi sparse_keymap rfkill jmb38x_ms memstick soundcore mei_me mei i2c_i801 lpc_ich pcspkr ip_tables i915 i2c_algo_bit cec drm_kms_helper drm sdhci_pci cqhci sdhci crc32c_intel mmc_core serio_raw jme mii wmi video fuse
[ 2720.108169] CPU: 1 PID: 0 Comm: swapper/1 Tainted: G             L    5.6.15-200.fc31.x86_64 #1
[ 2720.108170] Hardware name: SIRAGON AIO SIRAGON/AHV, BIOS 1.01.GRT 02/02/2012
[ 2720.108176] RIP: 0010:__do_softirq+0x7e/0x2ff
[ 2720.108179] Code: 62 00 01 00 00 c7 44 24 30 0a 00 00 00 48 89 5c 24 18 48 89 5c 24 28 44 89 74 24 04 65 66 c7 05 06 a6 22 62 00 00 fb 66 66 90 <66> 66 90 b8 ff ff ff ff 48 c7 c6 00 51 60 9e 0f bc 44 24 04 83 c0
[ 2720.108180] RSP: 0018:ffffb66c400b4f60 EFLAGS: 00000206 ORIG_RAX: ffffffffffffff13
[ 2720.108181] RAX: 0000000000000000 RBX: ffff8fa95b270000 RCX: 000000000000001f
[ 2720.108182] RDX: 000000000000005b RSI: 000000003d174044 RDI: fffffff762bf5dbe
[ 2720.108183] RBP: ffff8fa95bb192c0 R08: 00000272d110126c R09: 00000273b6f4ef80
[ 2720.108184] R10: 00000000000000ae R11: 000000000000a723 R12: 0000000000000000
[ 2720.108185] R13: 0000000000000000 R14: 0000000000000282 R15: 0000000000000000
[ 2720.108187] FS:  0000000000000000(0000) GS:ffff8fa95bb00000(0000) knlGS:0000000000000000
[ 2720.108188] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 2720.108189] CR2: 00007fab291b03d0 CR3: 000000002c60a006 CR4: 00000000000606e0
[ 2720.108190] Call Trace:
[ 2720.108192]  <IRQ>
[ 2720.108200]  irq_exit+0xe9/0xf0
[ 2720.108203]  smp_apic_timer_interrupt+0x76/0x130
[ 2720.108206]  apic_timer_interrupt+0xf/0x20
[ 2720.108207]  </IRQ>
[ 2720.108211] RIP: 0010:cpuidle_enter_state+0xc6/0x3e0
[ 2720.108213] Code: 90 31 ff e8 9c 26 91 ff 80 7c 24 0f 00 74 17 9c 58 66 66 90 66 90 f6 c4 02 0f 85 ea 02 00 00 31 ff e8 ce 5a 97 ff fb 66 66 90 <66> 66 90 45 85 ed 0f 88 40 02 00 00 49 63 d5 4c 2b 64 24 10 48 8d
[ 2720.108214] RSP: 0018:ffffb66c4007fe78 EFLAGS: 00000246 ORIG_RAX: ffffffffffffff13
[ 2720.108215] RAX: ffff8fa95bb2ae80 RBX: ffff8fa95bb35e00 RCX: 000000000000001f
[ 2720.108216] RDX: 0000000000000000 RSI: 000000003d174044 RDI: 0000000000000000
[ 2720.108217] RBP: ffffffff9e75ee40 R08: 00000272d04d6614 R09: 000000007fffffff
[ 2720.108218] R10: 0000000000000002 R11: ffff8fa95bb29ca4 R12: 00000272d04d6614
[ 2720.108219] R13: 0000000000000005 R14: 0000000000000005 R15: ffff8fa95b270000
[ 2720.108223]  ? cpuidle_enter_state+0xa4/0x3e0
[ 2720.108225]  cpuidle_enter+0x29/0x40
[ 2720.108229]  do_idle+0x1c0/0x260
[ 2720.108232]  cpu_startup_entry+0x19/0x20
[ 2720.108234]  start_secondary+0x152/0x190
[ 2720.108237]  secondary_startup_64+0xb6/0xc0
[ 2748.109238] watchdog: BUG: soft lockup - CPU#1 stuck for 22s! [swapper/1:0]
[ 2748.109242] Modules linked in: ccm ip6t_REJECT nf_reject_ipv6 ip6t_rpfilter ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_raw iptable_security overlay xt_CHECKSUM iptable_mangle xt_MASQUERADE xt_comment iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c bridge stp llc ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc squashfs zstd_decompress loop rtl8192ce rtl_pci rtl8192c_common rtlwifi mac80211 intel_rapl_msr intel_rapl_common x86_pkg_temp_thermal cfg80211 intel_powerclamp libarc4 coretemp snd_hda_codec_hdmi uvcvideo snd_hda_codec_idt snd_hda_codec_generic ledtrig_audio crct10dif_pclmul videobuf2_vmalloc crc32_pclmul videobuf2_memops videobuf2_v4l2 videobuf2_common ghash_clmulni_intel intel_cstate videodev snd_hda_intel snd_intel_dspcfg snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd mc intel_uncore iTCO_wdt
[ 2748.109272]  intel_rapl_perf iTCO_vendor_support mei_hdcp asus_wmi sparse_keymap rfkill jmb38x_ms memstick soundcore mei_me mei i2c_i801 lpc_ich pcspkr ip_tables i915 i2c_algo_bit cec drm_kms_helper drm sdhci_pci cqhci sdhci crc32c_intel mmc_core serio_raw jme mii wmi video fuse
[ 2748.109286] CPU: 1 PID: 0 Comm: swapper/1 Tainted: G             L    5.6.15-200.fc31.x86_64 #1
[ 2748.109287] Hardware name: SIRAGON AIO SIRAGON/AHV, BIOS 1.01.GRT 02/02/2012
[ 2748.109293] RIP: 0010:__do_softirq+0x7e/0x2ff
[ 2748.109295] Code: 62 00 01 00 00 c7 44 24 30 0a 00 00 00 48 89 5c 24 18 48 89 5c 24 28 44 89 74 24 04 65 66 c7 05 06 a6 22 62 00 00 fb 66 66 90 <66> 66 90 b8 ff ff ff ff 48 c7 c6 00 51 60 9e 0f bc 44 24 04 83 c0
[ 2748.109296] RSP: 0018:ffffb66c400b4f58 EFLAGS: 00000286 ORIG_RAX: ffffffffffffff13
[ 2748.109298] RAX: 0000000080000000 RBX: ffff8fa95b270000 RCX: 000000000000001f
[ 2748.109299] RDX: 000000000000008d RSI: 000000003d174044 RDI: fffffff762bf5dbe
[ 2748.109300] RBP: 0000000000000000 R08: 0000027959bfba43 R09: 0000000000000001
[ 2748.109301] R10: 0000000000000000 R11: ffff8fa95fda7000 R12: 0000000000000028
[ 2748.109302] R13: 0000000000000000 R14: 0000000000000044 R15: 0000000000000000
[ 2748.109303] FS:  0000000000000000(0000) GS:ffff8fa95bb00000(0000) knlGS:0000000000000000
[ 2748.109304] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 2748.109305] CR2: 00007fab291b03d0 CR3: 000000002c60a002 CR4: 00000000000606e0
[ 2748.109306] Call Trace:
[ 2748.109308]  <IRQ>
[ 2748.109316]  irq_exit+0xe9/0xf0
[ 2748.109318]  do_IRQ+0x55/0xe0
[ 2748.109321]  common_interrupt+0xf/0xf
[ 2748.109322]  </IRQ>
[ 2748.109325] RIP: 0010:rcu_idle_exit+0x21/0x30
[ 2748.109326] Code: c3 0f 1f 84 00 00 00 00 00 66 66 66 66 90 53 9c 58 66 66 90 66 90 48 89 c3 fa 66 66 90 66 66 90 e8 c4 bb ff ff 48 89 df 57 9d <66> 66 90 66 90 5b c3 0f 1f 84 00 00 00 00 00 66 66 66 66 90 e9 a6
[ 2748.109327] RSP: 0018:ffffb66c4007fed8 EFLAGS: 00000202 ORIG_RAX: ffffffffffffffd7
[ 2748.109329] RAX: 4000000000000000 RBX: 0000000000000202 RCX: 0000000000000004
[ 2748.109329] RDX: 0000000000000000 RSI: 0000000000000005 RDI: 0000000000000202
[ 2748.109330] RBP: ffff8fa95b270000 R08: 0000000000000000 R09: 000000007fffffff
[ 2748.109331] R10: 0000000000000001 R11: ffff8fa95bb29ca4 R12: ffff8fa95b270000
[ 2748.109332] R13: ffffffff9e75ee40 R14: ffff8fa95bb35e00 R15: ffff8fa95b270000
[ 2748.109338]  do_idle+0x120/0x260
[ 2748.109341]  cpu_startup_entry+0x19/0x20
[ 2748.109344]  start_secondary+0x152/0x190
[ 2748.109347]  secondary_startup_64+0xb6/0xc0

Comment 6 Ben Cotton 2020-11-03 17:03:15 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Ben Cotton 2020-11-24 16:57:05 UTC
Fedora 31 changed to end-of-life (EOL) status on 2020-11-24. Fedora 31 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.